<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.
/* Plugin Profile Field Identifier Block
 * This plugin block will show the list of user who has filled their optional & custom fields.
 * In case user has not fill their optional & custom fields and which is necessary in management point of view
 * then admin/manager can send notification to fill them.
 * @package blocks
 * @author: Azmat Ullah, Talha Noor
 * @copyright  Copyrights © 2012 - 2013 | 3i Logic (Pvt) Ltd.
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 *
 */
$plugin->version = 2015013004;        // The current plugin version (Date: YYYYMMDDXX)
$plugin->requires = 2010112400;        // Requires this Moodle version
$plugin->release = '2.8';
$plugin->maturity = MATURITY_STABLE;
